dysfunctional.css 408 B

123456789101112131415161718192021222324
  1. html {
  2. height: 100vh;
  3. min-height: 12em;
  4. display: flex;
  5. align-items: center;
  6. justify-content: center;
  7. white-space: pre-wrap;
  8. background-color: #555;
  9. box-sizing: border-box;
  10. border: 2vw solid black;
  11. font-size: 15px;
  12. font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  13. hyphens: auto;
  14. }
  15. body {
  16. margin: 2em;
  17. color: white;
  18. max-width: 20em;
  19. }
  20. div {
  21. color: antiquewhite;
  22. }